langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - options
third_party_settings:
  field_permissions:
    permission_type: public
id: node.field_h4c_engage_yes_no
field_name: field_h4c_engage_yes_no
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: 'yes'
      label: 'Yes'
    -
      value: 'no'
      label: 'No'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
